/* Slideshow (jQuery Cycle)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

.slideshow-wrapper {
	position:relative;
	margin:auto;
	margin-top:0px;
	width:1150px
}
ul.slideshow {
	list-style:none outside none;
	margin:0;
	padding:0;
	/* Slideshow: */
	position:relative;
	width:1150px;
	height:478px;
	margin:auto
}
.slideshow .slide {
	display:block;
	width:1150px;
	height:478px;
	left:0;
	top:0;
}
/* Navigation */
.slideshow-wrapper .browse-button {
	text-decoration:none;
	text-indent:-999px;
	overflow:hidden;
}
.slideshow-wrapper:hover .browse-button {
	visibility:visible;
}
.slideshow-wrapper .backward {
	position:absolute;
	left:-40px;
	top:45%;
	background:url(../image/slideshow-arrows.png) 0 0 no-repeat;
	width:50px;
	height:50px;
}
.slideshow-wrapper .backward:hover {
	background-position:0 -66px;
}
.slideshow-wrapper .forward {
	position:absolute;
	right:-40px;
	top:45%;
	background:url(../image/slideshow-arrows.png) -50px 0 no-repeat;
	width:50px;
	height:50px;
}
.slideshow-wrapper .forward:hover {
	background-position:-50px -66px;
}
/* Navigation goes up (Z-axis) */
.slideshow-wrapper .browse-button, .slideshow-wrapper .tab-pager {
	z-index:50;
}
/* Main slideshow on home page
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.the-slideshow .tab-pager {
	position:absolute;
	bottom:15px;
	left:170px;
}
.the-slideshow .slideshow {
	background-color:#fff;
}
/* Fix: prevent showing all slides while loading */
.the-slideshow .slideshow .slide {
	display:none;
	overflow:hidden;
}
.the-slideshow .slideshow .slide.first {
	display:block;
}
.the-slideshow .slideshow .slide img {
}
/* Elements in slides
-------------------------------------------------------------- */
.the-slideshow {
	color:#333;/*	text-shadow:1px 1px 2px rgba(0, 0, 0, 0.4);
	font-size:18px;*/
}
.the-slideshow h2, .the-slideshow h3, .the-slideshow h4, .the-slideshow h5, .the-slideshow h6, .the-slideshow a {
	color:#333;
}
/* Universal navigation pager for tabs and slideshow
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.tab-pager a {
	float:left;
	width:20px;
	height:20px;
	margin-right:3px;
	text-align:center;
	overflow:hidden;
	text-indent:-999px;
}
/* Tab pager: simple gray rounded rectangles
-------------------------------------------------------------- */
.tab-pager.tab-pager-simple a {
	background-color:#eee;
	color:#777;
	border-radius:2px;
	box-shadow:inset 0px 1px 1px rgba(0, 0, 0, 0.2);
}
.tab-pager.tab-pager-simple a.current, /*jQuery Tools*/ .tab-pager.tab-pager-simple a.activeSlide, /*jQuery Cycle plugin*/ .tab-pager.tab-pager-simple a:hover {
	background-color:#ccc;
}
/* Tab pager: image background
-------------------------------------------------------------- */
.tab-pager.tab-pager-img a {
	background:0 0 no-repeat transparent;
}
.tab-pager.tab-pager-img a.current, .tab-pager.tab-pager-img a.activeSlide {
	background-position:0 -30px;
}
.tab-pager.tab-pager-img a:hover {
	background-position:0 -60px;
}
/* Light gray rounded squares */
.tab-pager.tab-pager-rounded-lgray a {
	background:url(../image/tab-pager-rounded-lgray.png) 0 0 no-repeat transparent;
}
/* Light gray circles */
.tab-pager.tab-pager-circle-lgray a {
	background:url(../image/tab-pager-circle-lgray.png) 0 0 no-repeat transparent;
}
/* Light gray rings */
.tab-pager.tab-pager-ring-lgray a {
	background:url(../image/tab-pager-ring-lgray.png) 0 0 no-repeat transparent;
}
/* Caption
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.caption {
	display: block;
	position:absolute;
	bottom: 0;
	width: 550px;
	margin: auto;
	padding: 0;
	padding-top: 0px;
	top:8%;
	left:0%;
}
.caption .caption-inner {
	padding: 10px 0px;
	text-align: center; 
}
.dark2 {
	width:360px;
	left:300px!important;
	padding:10px 30px;
	top:30px;
	background:rgba(0, 0, 0, 0.3);
	border-radius:250px;
	height:405px
}
/* Caption position
-------------------------------------------------------------- */
.caption.top {
	top:0;
	bottom:auto;
	width:80%;
}
.caption.top-right {
	top: 0;
	bottom: auto;
	right: 0;
	padding-top: 8%;
	margin-right:30px
}

.light .intro-btn a {
color: #fff;
padding: 15px 45px;
letter-spacing: 2px;
font-size: 20px;
font-weight: normal;
background: #FF7300!important;
font-family: 'Bitter', serif;
}

.caption.top-left {
	top: 0;
	bottom: auto;
	right: 0;
	width: 57%;
	float: left;
	padding-top: 12%;
	padding-left: 9%;
}
.caption.bottom-right {
	right:0;
	width:58%;
}

.light2{margin:auto!important}
/* Caption elements
-------------------------------------------------------------- */
.caption > * {
	float:left;
	display:inline-block;
	margin-bottom:1px;
}
.caption .heading {
	padding:0;
	margin-bottom:0.2em;
	font-size:56px;
	line-height:1em;
	font-weight:normal;
	padding:25px 10px;
	font-family:'Bitter', serif;
	color:#fff;
	text-align:center!important;
	
}
.caption p {
	clear:left;
	padding:15px 0px;
	margin-bottom:1px;
	font-size:28px;
	line-height:1em;
	font-weight:300;
	color:#000 !important
}
.caption .intro-btn {
	margin-top:10px;
	display:block;
}
.caption .intro-btn a {
	color:#fff;
	padding:15px 45px;
	letter-spacing:2px;
	font-size:20px;
	font-weight:normal;
	background:#000;
	font-family:'Bitter', serif;
}
.caption .normal-text {
	font-size:26px;
	letter-spacing:6px;
	color:#fff;
	font-weight:normal;
	padding-top:0px;
	border-bottom:2px #000 dotted;
	margin-bottom:7px;
	text-transform:uppercase
}
.caption .normal-text1 {
	clear:left;
	padding:15px 0px;
	margin-bottom:1px;
	font-size:24px;
	line-height:1em;
	font-weight:300;
	text-transform:uppercase;
	letter-spacing:10px;
	color:#000 !important;
	border-top:2px #000 dotted;
}
/* Caption layout
-------------------------------------------------------------- */
.caption.centered {
	text-align: center;
}
.caption.centered > * {
	display:inline-block;
	float: none;
}
/* Floating (text alignment) */
.caption.right > * {
	text-align:right;
	float:right !important;
}
/* Caption additional styles
-------------------------------------------------------------- */
/* Width */
.caption.full-width {
	width:88%;
	margin:6%;
}
.caption.narrow {
	width:38%;
}
/* Prevent from hiding elements of the caption on narrow screens */
.caption .permanent {
	display:block !important;
}
/* Skin
-------------------------------------------------------------- */
.caption .heading, .caption p {
	transition:			color 450ms ease-in-out, background-color 450ms ease-in-out;
}
a:hover .caption .heading, a:hover .caption p {
	transition:			color 200ms ease-in-out, background-color 200ms ease-in-out;
}
/* Dark + white text */
.caption.dark1 .heading, .caption.dark1 p {
	background-color:rgba(0, 0, 0, 0.35);
	color:#fff;
}
a:hover .caption.dark1 .heading, a:hover .caption.dark1 p {
	background-color:rgba(0, 0, 0, 0.7);
	color:#fff;
}
/* Dark + white text */
.caption.dark2 .heading {
	padding: 10px;
	margin-bottom: 0em;
	font-size: 48px;
	line-height: 1em;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing:5px;
	padding-bottom: 10px;
	color: #fff;
	text-align:center;
	padding-top:50px
}
.caption.dark2 .intro-btn a {
	text-align:center;
	display:inline-block;
	float:none
}
.caption.dark2 .permanent {
	font-size: 18px;
	line-height: 30px;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff!important;
	text-align:center;
	border-top:1px #fff solid;
	margin-top:5px
}
a:hover .caption.dark2 .heading, a:hover .caption.dark2 p {
	color:#fff;
}
/* Dark + white text */
.caption.dark3 .heading, .caption.dark3 p {
	background-color:rgba(0, 0, 0, 0.65);
	color:#fff;
}
a:hover .caption.dark3 .heading, a:hover .caption.dark3 p {
	background-color:rgba(0, 0, 0, 1);
	color:#fff;
}
/* Light + black text */
.caption.light1 .heading, .caption.light1 p {
	color:#000!important;
}
.caption.light1 {
	width:350px;
	margin-top:0%;
	left:0;
	background-color:rgba(255, 255, 255, 0.7);
	height:470px;
	margin-left:0px;
	padding:30px;
	border-right:1px rgba(255, 255, 255, 0.7) dashed

}
.caption.light1 .heading {
	font-size:40px;
	
	text-shadow:none;
	font-weight:normal;
	font-family:'Bitter', serif;
	line-height:1.4em
}

.caption.light1 .heading1 {
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: normal;
    text-align: center;
    text-shadow: none;
    text-transform:none;  padding:10px 0px; line-height:25px;
	color:#666!important
}

.caption.light1 .badge{ background:#FF7300; color:#fff;font-family:'Bitter', serif; border-radius:120px; font-size:34px; width:130px; height:130px; position: absolute; z-index:1000; margin-left:940px; border:5px #fff solid; margin-top:-180px; line-height:normal}
.caption.light1 .badge em{font-size:12px; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; padding-top:20px}
.caption.light1 .badge span{font-size:24px; font-weight:normal;  display:block}

a:hover .caption.light1 .heading, a:hover .caption.light1 .btn-intro {
	color:#333;
}
/* Light + black text */
.caption.light2 .heading {
	color:#fff!important;
	font-size:50px;
	margin-top:120px;
	letter-spacing:2px
}
a:hover .caption.light2 .heading, a:hover .caption.light2 p {
	background-color:rgba(255, 255, 255, 0.85);
	color:#000;
}
/* Light + black text */
.caption.light3 .heading, .caption.light3 p {
	background-color:rgba(255, 255, 255, 0.8);
	color:#000;
}
a:hover .caption.light3 .heading, a:hover .caption.light3 p {
	background-color:rgba(255, 255, 255, 1);
	color:#000;
}
